<jsp:directive.page pageEncoding="UTF-8" />

<pre>
<og:mainProcess useThread="false" useJspLog="{@debug}" useDisplay="{@display}">
  <og:process processID="DBParam" />
  <og:process processID="FileSearch">
    <og:param key="start"		value="{@BASE_PATH}" />
    <og:param key="suffix"		value=".jsp"	/>
    <og:param key="useFilePath"	value="true"	/>		<!-- FILEPATH,ADDRESS,FILENAME 属性 -->
    <og:param key="maxLevel"	value="2"		/>
    <og:param key="errAbend"	value="false"	/>
  </og:process>
  <og:process processID="DBCountFilter">
    <og:param key="sql"			>
		select count(*) from GF76
		where SYSTEM_ID='{@SYSTEM_ID}' and TBLSYU='{@TBLSYU}' and FILEPATH=[FILEPATH]
	</og:param>
    <og:param key="count"		value="0" />
    <og:param key="display"		value="{@display}"	/>
    <og:param key="debug"		value="{@debug}"	/>
  </og:process>
  <og:process processID="DBWriter">
    <og:param key="sql"			>
		insert into GF76 
				(SYSTEM_ID,TBLSYU,FILEPATH,ADDRESS,FILENAME,MODIFYDATE,FGJ)
		values	('{@SYSTEM_ID}','{@TBLSYU}',[FILEPATH],[ADDRESS],[FILENAME],[MODIFY],'1')
	</og:param>
    <og:param key="sql_SYSTEM_ID"	value="{@SYSTEM_ID}" />
    <og:param key="sql_TBLSYU"		value="{@TBLSYU}"	/>
    <og:param key="sql_FGOMIT"		value="0"			/>
    <og:param key="display"			value="{@display}"	/>
    <og:param key="debug"			value="{@debug}"	/>
  </og:process>
</og:mainProcess>
</pre>
